/* pages */
	.pages
	{
		margin:10px;
		padding:0px;
		height:100%;
		overflow:hidden;
		font:12px 'Tahoma';
		list-style-type:none;	
		float: left;
	}
	
	.pages li
	{
		float:left;
		margin:0px;
		padding:0px;
		margin-left:5px;
	}
	
	.pages li:first-child
	{
		margin-left:0px;
	}

	.pages li a
	{
		color:black;
		display:block;
		text-decoration:none;
		padding:7px 10px 7px 10px;
	}
	
	.pages li strong
	{
		color:black;
		display:block;
		text-decoration:none;
		padding:7px 10px 7px 10px;
	}

	.pages li .btn
	{
		color:black;
		display:block;
		text-decoration:none;
		padding:7px 10px 7px 10px;
	}

	.pages li cite
	{
		color:black;
		display:block;
		text-decoration:none;
		padding:7px 10px 7px 10px;
	}		
	
	.pages li a img
	{
		border:none;
	}
	
	
	/*****************************************************************/
	/* B*/
	/*****************************************************************/

	.pagesB li a
	{
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px;
	}
		
	.pagesB li
	{
		padding-bottom:1px;
	}
	
	.pagesB li a:hover,
	.pagesB li a.current

	{	
		color:#FFFFFF;
		text-decoration:none;
		box-shadow:0px 1px #EDEDED;
		-moz-box-shadow:0px 1px #EDEDED;
		-webkit-box-shadow:0px 1px #EDEDED;
	}
	
	.pagesB li strong

	{	
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px;
		color:#FFFFFF;
		box-shadow:0px 1px #EDEDED;
		-moz-box-shadow:0px 1px #EDEDED;
		-webkit-box-shadow:0px 1px #EDEDED;
	}
	
	.pagesB li .btn

	{	
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:5px 9px 5px 9px;
		color:#FFFFFF;
		box-shadow:0px 1px #EDEDED;
		-moz-box-shadow:0px 1px #EDEDED;
		-webkit-box-shadow:0px 1px #EDEDED;
	}
	
	.pagesB li cite

	{	
		border:solid 1px;
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px;
	}	
	
	.pagesB li .input

	{	
		border:solid 1px;
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:5px 9px 5px 9px;
	}
	/*****************************************************************/
	/* 00*/
	/*****************************************************************/
	
	.pagesB00 li a {
		margin: 0;
                text-align: center;
                -webkit-border-radius: 7px;
                -moz-border-radius: 7px;
                border-radius: 7px;
                background-color: none !important;
                border: 1px solid #b7b7a2;
                padding: 3px 8px 3px 8px;
                color: #913e3e !important;
                font-family: sans-serif;
                box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
                -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
                -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
                font-size: 12px;
                background-image: none !important;
	}	
	
	.pagesB00 li a:hover,
	.pagesB00 li a.current

	{
		color:#464646;
		text-shadow:0px 1px #999999;
		border-color:#999999;
		background:#CCCCCC;
		background:-moz-linear-gradient(top,#FFFFFF 1px,#CCCCCC 1px,#CCCCCC);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#CCCCCC),color-stop(1,#CCCCCC));
	}
	
	.pagesB00 li strong {
		color:#464646;
		margin: 0;
                text-align: center;
                -webkit-border-radius: 7px;
                -moz-border-radius: 7px;
                border-radius: 7px;
                background-color: none !important;
                border: 1px solid #b7b7a2;
                padding: 3px 8px 3px 8px;
                font-family: sans-serif;
                box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
                -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
                -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
                font-size: 12px;
                font-weight: bold;
                background-image: none !important;
	}
	
	.pagesB00 li .btn

	{
margin: 0;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
background-color: none !important;
border: 1px solid #b7b7a2;
padding: 3px 8px 3px 8px;
color: #913e3e !important;
font-family: sans-serif;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
font-size: 12px;
background-image: none !important;
	}
	
	.pagesB00 li cite

	{
margin: 0;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
background-color: none !important;
border: 1px solid #b7b7a2;
padding: 3px 8px 3px 8px;
color: #913e3e !important;
font-family: sans-serif;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
font-size: 12px;
background-image: none !important;
	}	
	
	.pagesB00 li .input

	{
margin: 0;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
background-color: none !important;
border: 1px solid #b7b7a2;
padding: 3px 8px 3px 8px;
color: #913e3e !important;
font-family: sans-serif;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
font-size: 12px;
background-image: none !important;
	}	
	
	/*****************************************************************/
	/* 01*/
	/*****************************************************************/
	
	.pagesB01 li a
	{
		color:#A74E0D;
		border-color:#F3D795;
		background:#FFFDF2;
	}	
	
	.pagesB01 li a:hover,
	.pagesB01 li a.current

	{
		color:#893A00;
		text-shadow:0px 1px #FFEF42;
		border-color:#FFA200;
		background:#FFC800;
		background:-moz-linear-gradient(top,#FFFFFF 1px,#FFEA01 1px,#FFC800);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#FFEA01),color-stop(1,#FFC800));
	}
	
	.pagesB01 li strong

	{
		color:#893A00;
		text-shadow:0px 1px #FFEF42;
		border-color:#FFA200;
		background:#FFC800;
		background:-moz-linear-gradient(top,#FFFFFF 1px,#FFEA01 1px,#FFC800);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#FFEA01),color-stop(1,#FFC800));
	}
	
	.pagesB01 li .btn

	{
		color:#893A00;
		text-shadow:0px 1px #FFEF42;
		border-color:#FFA200;
		background:#FFC800;
		background:-moz-linear-gradient(top,#FFFFFF 1px,#FFEA01 1px,#FFC800);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#FFEA01),color-stop(1,#FFC800));
	}
	
	.pagesB01 li cite

	{
		color:#A74E0D;
		border-color:#F3D795;
		background:#FFFDF2;
	}	
	
	.pagesB01 li .input

	{
		color:#A74E0D;
		border-color:#F3D795;
		background:#FFFDF2;
	}	
	/*****************************************************************/
	/* 02*/
	/*****************************************************************/
	
	.pagesB02 li a
	{
		color:#0A7EC5;
		border-color:#8DC5E6;
		background:#F8FCFF;
	}	
	
	.pagesB02 li a:hover,
	.pagesB02 li a.current

	{
		text-shadow:0px 1px #388DBE;
		border-color:#3390CA;
		background:#58B0E7;
		background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7));
	}
	
	.pagesB02 li strong

	{
		text-shadow:0px 1px #388DBE;
		border-color:#3390CA;
		background:#58B0E7;
		background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7));
	}
	
	.pagesB02 li .btn

	{
		text-shadow:0px 1px #388DBE;
		border-color:#3390CA;
		background:#58B0E7;
		background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7));
	}
	
	.pagesB02 li cite

	{
		color:#0A7EC5;
		border-color:#8DC5E6;
		background:#F8FCFF;
	}	
	
	.pagesB02 li .input

	{
		color:#0A7EC5;
		border-color:#8DC5E6;
		background:#F8FCFF;
	}		
	
	/*****************************************************************/
	/* 03*/
	/*****************************************************************/
	
	.pagesB03 li a
	{
		color:#4A76C6;
		border-color:#8AAEEF;
		background:#F7F9FE;
	}	
	
	.pagesB03 li a:hover,
	.pagesB03 li a.current

	{
		border-color:#3D6DC3;
		background:#5A8CE7;
		text-shadow:0px 1px #4876C9;
		background:-moz-linear-gradient(top,#C2E0FF 1px,#84AFFE 1px,#5A8CE7);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#C2E0FF),color-stop(0.02,#84AFFE),color-stop(1,#5A8CE7));
	}
	
	.pagesB03 li strong

	{
		border-color:#3D6DC3;
		background:#5A8CE7;
		text-shadow:0px 1px #4876C9;
		background:-moz-linear-gradient(top,#C2E0FF 1px,#84AFFE 1px,#5A8CE7);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#C2E0FF),color-stop(0.02,#84AFFE),color-stop(1,#5A8CE7));
	}
	
	.pagesB03 li .btn

	{
		border-color:#3D6DC3;
		background:#5A8CE7;
		text-shadow:0px 1px #4876C9;
		background:-moz-linear-gradient(top,#C2E0FF 1px,#84AFFE 1px,#5A8CE7);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#C2E0FF),color-stop(0.02,#84AFFE),color-stop(1,#5A8CE7));
	}
	
	.pagesB03 li cite

	{
		color:#4A76C6;
		border-color:#8AAEEF;
		background:#F7F9FE;
	}	
	
	.pagesB03 li .input

	{
		color:#4A76C6;
		border-color:#8AAEEF;
		background:#F7F9FE;
	}		
	
	
	/*****************************************************************/
	/* 04*/
	/*****************************************************************/
	
	.pagesB04 li a
	{
		color:#8D62C8;
		border-color:#BAA2DA;
		background:#F9F7FC;
	}	
	
	.pagesB04 li a:hover,
	.pagesB04 li a.current

	{
		text-shadow:0px 1px #7955AB;
		border-color:#6F4DA0;
		background:#9168C9;
		background:-moz-linear-gradient(top,#DFBEFA 1px,#B088E7 1px,#9168C9);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#DFBEFA),color-stop(0.02,#B088E7),color-stop(1,#9168C9));
	}
	
	.pagesB04 li strong

	{
		border-color:#6F4DA0;
		background:#F9F7FC;
		text-shadow:0px 1px #7955AB;
		background:#9168C9;
		background:-moz-linear-gradient(top,#DFBEFA 1px,#B088E7 1px,#9168C9);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#DFBEFA),color-stop(0.02,#B088E7),color-stop(1,#9168C9));
	}
	
	.pagesB04 li .btn

	{
		border-color:#6F4DA0;
		background:#9168C9;
		text-shadow:0px 1px #7955AB;
		background:-moz-linear-gradient(top,#DFBEFA 1px,#B088E7 1px,#9168C9);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#DFBEFA),color-stop(0.02,#B088E7),color-stop(1,#9168C9));
	}
	
	.pagesB04 li cite

	{
		color:#8D62C8;
		border-color:#6F4DA0;
		background:#F9F7FC;
	}	
	
	.pagesB04 li .input

	{
		color:#8D62C8;
		border-color:#6F4DA0;
		background:#F9F7FC;
	}		
	
	/*****************************************************************/
	/* 05*/
	/*****************************************************************/
	
	.pagesB05 li a
	{
		color:#EF6420;
		border-color:#FFBD85;
		background:#FFFAF7;
	}	
	
	.pagesB05 li a:hover,
	.pagesB05 li a.current

	{
		text-shadow:0px 1px #CA470E;
		border-color:#D13F11;
		background:#E95B2B;
		background:-moz-linear-gradient(top,#FFBE01 1px,#FE7C02 1px,#E95B2B);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFBE01),color-stop(0.02,#FE7C02),color-stop(1,#E95B2B));
	}
	
	.pagesB05 li strong

	{
		border-color:#FFBD85;
		text-shadow:0px 1px #CA470E;
		border-color:#D13F11;
		background:#E95B2B;
		background:-moz-linear-gradient(top,#FFBE01 1px,#FE7C02 1px,#E95B2B);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFBE01),color-stop(0.02,#FE7C02),color-stop(1,#E95B2B));
	}
	
	.pagesB05 li .btn

	{
		border-color:#D13F11;
		background:#E95B2B;
		text-shadow:0px 1px #CA470E;
		background:-moz-linear-gradient(top,#FFBE01 1px,#FE7C02 1px,#E95B2B);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFBE01),color-stop(0.02,#FE7C02),color-stop(1,#E95B2B));
	}
	
	.pagesB05 li cite

	{
		color:#EF6420;
		border-color:#FFBD85;
		background:#FFFAF7;
	}	
	
	.pagesB05 li .input

	{
		color:#EF6420;
		border-color:#FFBD85;
		background:#FFFAF7;
	}

	/*****************************************************************/
	/* 06*/
	/*****************************************************************/
	
	.pagesB06 li a
	{
		color:#E92F2F;
		border-color:#FFA5A5;
		background:#FFF8F8;
	}	
	
	.pagesB06 li a:hover,
	.pagesB06 li a.current

	{
		text-shadow:0px 1px #B72E2E;
		border-color:#AD2D2D;
		background:#E43838;
		background:-moz-linear-gradient(top,#FF9B9B 1px,#FE5555 1px,#E43838);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FF9B9B),color-stop(0.02,#FE5555),color-stop(1,#E43838));
	}
	
	.pagesB06 li strong

	{
		text-shadow:0px 1px #B72E2E;
		border-color:#AD2D2D;
		background:#E43838;
		background:-moz-linear-gradient(top,#FF9B9B 1px,#FE5555 1px,#E43838);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FF9B9B),color-stop(0.02,#FE5555),color-stop(1,#E43838));
	}
	
	.pagesB06 li .btn

	{
		text-shadow:0px 1px #B72E2E;
		border-color:#AD2D2D;
		background:#E43838;
		background:-moz-linear-gradient(top,#FF9B9B 1px,#FE5555 1px,#E43838);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FF9B9B),color-stop(0.02,#FE5555),color-stop(1,#E43838));
	}
	
	.pagesB06 li cite

	{
		color:#E92F2F;
		border-color:#FFA5A5;
		background:#FFF8F8;
	}	
	
	.pagesB06 li .input

	{
		color:#E92F2F;
		border-color:#FFA5A5;
		background:#FFF8F8;
	}	
	
	/*****************************************************************/
	/* 07*/
	/*****************************************************************/
	
	.pagesB07 li a
	{
		color:#916C59;
		border-color:#D6BFB4;
		background:#FBF9F8;
	}	
	
	.pagesB07 li a:hover,
	.pagesB07 li a.current

	{
		text-shadow:0px 1px #866454;
		border-color:#886756;
		background:#A37A66;
		background:-moz-linear-gradient(top,#E9C4B2 1px,#C59882 1px,#A37A66);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#E9C4B2),color-stop(0.02,#C59882),color-stop(1,#A37A66));
	}
	
	.pagesB07 li strong

	{
		text-shadow:0px 1px #866454;
		border-color:#886756;
		background:#A37A66;
		background:-moz-linear-gradient(top,#E9C4B2 1px,#C59882 1px,#A37A66);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#E9C4B2),color-stop(0.02,#C59882),color-stop(1,#A37A66));
	}
	
	.pagesB07 li .btn

	{
		text-shadow:0px 1px #866454;
		border-color:#886756;
		background:#A37A66;
		background:-moz-linear-gradient(top,#E9C4B2 1px,#C59882 1px,#A37A66);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#E9C4B2),color-stop(0.02,#C59882),color-stop(1,#A37A66));
	}
	
	.pagesB07 li cite

	{
		color:#916C59;
		border-color:#D6BFB4;
		background:#FBF9F8;
	}	
	
	.pagesB07 li .input

	{
		color:#916C59;
		border-color:#D6BFB4;
		background:#FBF9F8;
	}

	/*****************************************************************/
	/* 08*/
	/*****************************************************************/
	
	.pagesB08 li a
	{
		color:#478223;
		border-color:#B2D397;
		background:#F7FAF4;
	}	
	
	.pagesB08 li a:hover,
	.pagesB08 li a.current

	{
		text-shadow:0px 1px #4E802C;
		border-color:#478223;
		background:#599F2F;
		background:-moz-linear-gradient(top,#9FE355 1px,#79BF4A 1px,#599F2F);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9FE355),color-stop(0.02,#79BF4A),color-stop(1,#599F2F));
	}
	
	.pagesB08 li strong

	{
		text-shadow:0px 1px #4E802C;
		border-color:#478223;
		background:#599F2F;
		background:-moz-linear-gradient(top,#9FE355 1px,#79BF4A 1px,#599F2F);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9FE355),color-stop(0.02,#79BF4A),color-stop(1,#599F2F));
	}
	
	.pagesB08 li .btn

	{
		text-shadow:0px 1px #4E802C;
		border-color:#478223;
		background:#599F2F;
		background:-moz-linear-gradient(top,#9FE355 1px,#79BF4A 1px,#599F2F);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9FE355),color-stop(0.02,#79BF4A),color-stop(1,#599F2F));
	}
	
	.pagesB08 li cite

	{
		color:#478223;
		border-color:#B2D397;
		background:#F7FAF4;
	}	
	
	.pagesB08 li .input

	{
		color:#478223;
		border-color:#B2D397;
		background:#F7FAF4;
	}
	
	/*****************************************************************/
	/* 09*/
	/*****************************************************************/
	
	.pagesB09 li a
	{
		color:#707070;
		border-color:#CFCFCF;
		background:#FAFAFA;
	}	
	
	.pagesB09 li a:hover,
	.pagesB09 li a.current

	{
		text-shadow:0px 1px #636363;
		border-color:#5D5D5D;
		background:#777777;
		background:-moz-linear-gradient(top,#C0C0C0 1px,#929292 1px,#777777);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#C0C0C0),color-stop(0.02,#929292),color-stop(1,#777777));
	}
	
	.pagesB09 li strong

	{
		text-shadow:0px 1px #636363;
		border-color:#5D5D5D;
		background:#777777;
		background:-moz-linear-gradient(top,#C0C0C0 1px,#929292 1px,#777777);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#C0C0C0),color-stop(0.02,#929292),color-stop(1,#777777));
	}
	
	.pagesB09 li .btn

	{
		text-shadow:0px 1px #636363;
		border-color:#5D5D5D;
		background:#777777;
		background:-moz-linear-gradient(top,#C0C0C0 1px,#929292 1px,#777777);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#C0C0C0),color-stop(0.02,#929292),color-stop(1,#777777));
	}
	
	.pagesB09 li cite

	{
		color:#707070;
		border-color:#CFCFCF;
		background:#FAFAFA;
	}	
	
	.pagesB09 li .input

	{
		color:#707070;
		border-color:#CFCFCF;
		background:#FAFAFA;
	}

	/*****************************************************************/
	/* 10*/
	/*****************************************************************/
	
	.pagesB10 li a
	{
		color:#444444;
		border-color:#BEBEBE;
		background:#FAFAFA;
	}	
	
	.pagesB10 li a:hover,
	.pagesB10 li a.current

	{
		text-shadow:0px 1px #3C3C3C;
		border-color:#202020;
		background:#525252;
		background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252));
	}
	
	.pagesB10 li strong

	{
		text-shadow:0px 1px #3C3C3C;
		border-color:#202020;
		background:#525252;
		background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252));
	}
	
	.pagesB10 li .btn

	{
		text-shadow:0px 1px #3C3C3C;
		border-color:#202020;
		background:#525252;
		background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252));
	}
	
	.pagesB10 li cite

	{
		color:#444444;
		border-color:#BEBEBE;
		background:#FAFAFA;
	}	
	
	.pagesB10 li .input

	{
		color:#444444;
		border-color:#BEBEBE;
		background:#FAFAFA;
	}		